Changelog for July 15, 2026
-
Company API:
GET /company/v1/contracts/{contractID}andGET /company/v1/contractsendpoints — the getContract and listContracts operations now include anidfield in eachdeliveryLocationsentry. This value is the delivery location config ID for the method and can be used directly as theconfigIDwhen specifying SFTP or S3 delivery in the createTask operation.Previously, clients had to call listDeliveryLocationConfigs to discover config IDs. That operation remains available as an alternative.